<?xml version="1.0" encoding="utf-8"?>
<idioma_fr>
 <Texto Key="etinfo">Info</Texto>
<Texto Key="etname">Nom</Texto>
<Texto Key="etcode">Code</Texto>
<Texto Key="bsave">Accepter</Texto>
<Texto Key="bexit">Annuler</Texto>
<Texto Key="bfiltro">Filtre</Texto>
<Texto Key="lrelations">Sans relations</Texto>
<Texto Key="mensaje_1">Choisissez la relation que vous souhaitez établir</Texto>
  </idioma_fr>